%LIUGFILE  FILE LIU geometry and electromagnetic parameters
% LIUGFILE(~,P) returns a structure with geometry for FILE. See also LIUG.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function G = liugfile(~,P)

 G = meqgfile(P);

end
